Subject: Re: [lojban] Re: possible worlds

From: Rob Speer <[email-masked]>
Date: Wed, 20 Jun 2001 15:24:09 -0400

On Wed, Jun 20, 2001 at 10:21:46AM -0700, Robin Lee Powell wrote:
> > I still don't find this as elegant as Loglan's {foi} and {fio}; those would be
> > similar to Lojban modals or tenses, which would have a more useful role in the
> > grammar of the sentence than a UI cmavo. However, at least this doesn't seem to
> > leave a gaping conceptual hole in the language, and I suppose it's the best we
> > can realistically achieve within the baseline.
> 
> What's wrong with va'o?
> 
> -Robin

Nobody knows what it really means, for one thing.

Also, most proponents of va'o suggest using it for ordinary if...then, which
means it can't be a possible-world indicator as well.

If va'o could be taken over to solely refer to possible worlds (and ordinary
logic would use [gasp] the logical connectives!) it would be great, but I can't
see that happening.
-- 
Rob Speer